Ticket #44567

Changeable maxplayers

Date d'ouverture: 2022-05-12 18:14 Dernière mise à jour: 2022-05-23 13:59

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Before we can make mid-game player creation to respect maxplayers setting ( #44185 ), we need to make it possible for the server operator to change the value if they really want to create a new player. Currently the setting cannot be changed after the game has started.

Ticket History (3/4 Histories)

2022-05-12 18:14 Updated by: cazfi
  • New Ticket "Changeable maxplayers" created
2022-05-13 08:56 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
  • Jalon Update from (Aucun) to 3.0.2 (atteints)
2022-05-23 13:59 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion